Subject: Re: minor protocol issue

From: Spencer Shepler <[email-masked]>
Date: Tue, 1 Oct 2002 12:15:35 -0500

Thanks for pointing this out, Tom.  The nfs4_prot.x wins in a case
like this.  This issue will need to be resolved during the IETF last
call period. 

On Tue, [email-masked] wrote:
> I was having some email trouble sending to the working group, so I hope you
> dont mind if I send this to you directly...
> 
> There is a very minor in OPEN_CONFIRM
> The arguments in the spec claim:
> I assume the prot.x file is correct, and state comes before seqid ?
> also should the spec list "open_stateid" here, rather than "stateid" ?
> 
> 
> struct OPEN_CONFIRM4args {
>       /* CURRENT_FH: opened file */
>       seqid4	seqid;
> 	stateid4	stateid;
> }
> 
> and the prot.x file claims:
> struct OPEN_CONFIRM4args {
> 	/* CURRENT_FH: opened file */
> 	stateid4	open_stateid;
> 	seqid4		seqid;
> };
> 
> 
> -- Tom V.
> [email-masked]

-- 
Spencer